<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />

  
  <!-- <script src="{{ url_for('static', filename = 'js/libs/vue.global.js') }}"></script> -->
  <script src="{{ url_for('static', filename = 'js/libs/vue.global.prod.min.js') }}"></script>
  
  <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900" rel="stylesheet" />
  <link href="https://cdn.jsdelivr.net/npm/@mdi/font@6.x/css/materialdesignicons.min.css" rel="stylesheet" />

  <!-- VUETIFY DEV -->
  <!-- <link rel="stylesheet" href="{{url_for('static', filename = 'css/libs/vuetify.css')}}" />
  <script src="{{ url_for('static', filename = 'js/libs/vuetify.js') }}"></script> -->
  
  <!-- VUETIFY PROD -->
  <link rel="stylesheet" href="{{url_for('static', filename = 'css/libs/vuetify.min.css')}}" />
  <script src="{{ url_for('static', filename = 'js/libs/vuetify.min.js') }}"></script>
    
  <!-- <script src="{{ url_for('static', filename = 'js/libs/socket.io.js') }}"></script> -->
  <script src="{{ url_for('static', filename = 'js/libs/socket.io.min.js') }}"></script>
  <script src="{{ url_for('static', filename = 'js/libs/axios.min.js') }}"></script>
    
  <script src="{{ url_for('static', filename = 'js/libs/plotly-cartesian.min.js') }}"></script>
  <link rel="stylesheet" href="{{url_for('static', filename = 'css/style.css')}}" />


  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no, minimal-ui" />
  <title>Run Control</title>

</head>

<body>
  <div id="app">
    <v-app>
      {% include 'treePanel.html' %}

      {% include 'appBar.html' %}

      <v-main class="indigo lighten-5">
        {% include 'dialogs.html' %}
        {% include 'controlPanel.html' %}
        {% include 'custom.html' %}
        {% include 'logPanel.html' %}
      </v-main>
    </v-app>
  </div>

  <script src="{{ url_for('static', filename = 'js/main.js') }}"></script>

</body>

</html>